<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2e476fb3d700bc7a8d27b6678110c7d">
  <dict>
    <!--2020-02-17 10:15:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
